[<text>
<title>disney &lt;dis&gt; french disneyland deal definitive</title>
<dateline>    burbank, calif., march 24 - </dateline>walt disney co said it has
signed a definitive agreement with the french government to
build and operate euro disneyland on 5,000 acres at
marne-la-vallee, a new town 20 miles east of paris.
    the company said construction is scheduled to start next
year and the theme park portion of the development -- which
will also include a resort and recreation complex -- will take
about four years to build.  the theme park is expected to
attract at least 10 mln visitors a year, disney said.
    the company said euro disneyland will offer a magic kingdom
theme park like those at its anaheim, calif., orlando, fla.,
and tokyo complexes and peripheral resort and recreation
facilities similar to those at walt disney world in orlando.
    disney said it will seek other equity investors in euro
disneyland from france and elsewhere in the world.
    it said provisions for a second theme park on the property
are included in the understanding with the french government,
which is selling disney the land.  in orlando, disney also
operates epcot center.
    the company said long-term plans include convention
facilities, a business park, an office complex and other
related tourist developments.
    disney said the french government will extend the paris
metro subway system to the park and build interchanges and
raods to provide superhighway access.
    it said it will receive royalties based on gross revenues
from admissions, food and merchandise and will receive a fee to
operate magic kingdom and other resort elements under a
management contract.  disney said eruo disneyland will operate
year-round.
 reuter
</text>]